section.section--slider {
  //@extend .container;

  .module--owlslider {
    @extend .container;
    margin-bottom: 30px;

    .owl-stage {
      &> .owl-item {
        & > .slide {
          padding-right: 0.5rem;

          img.dummy--references {
            display: block;
            width: 150px;
            margin: 1rem .5rem;
            height: auto;
            border: 1px solid rgba(0,0,0,.5);
            @include box-shadow($modal-content-box-shadow-xs);
          }
        }
      }
    }
  }
}
